Bug 864448 - WFK21_138: [Commit] (Dev) (P2) Tier 1: Errai UI
WFK21_138: [Commit] (Dev) (P2) Tier 1: Errai UI
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Requirements (Show other bugs)
2.1.0
Unspecified Unspecified
high Severity medium
: GA
: 2.1.0
Assigned To: Rodney Russ
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:36 EDT by mark yarborough
Modified: 2012-11-30 10:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-30 10:30:42 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mark yarborough 2012-10-09 08:36:06 EDT

    
Comment 1 mark yarborough 2012-10-23 12:09:14 EDT
Per 22-Oct WFK PM call, this feature has been delivered to test as part of ER2.
Comment 2 Karel Piwko 2012-11-23 12:10:34 EST
Verified in WFK 2.1.0.CR2.
Comment 3 Karel Piwko 2012-11-30 10:30:42 EST
Delivered in WFK 2.1.0.GA.

Note You need to log in before you can comment on or make changes to this bug.